/*
Theme Name: Saasland Child
Theme URI: https://droitthemes.com/wp/saasland-theme/demos/
Template: saasland
Author: DroitThemes
Author URI: https://themeforest.net/user/droitthemes
Description: Saasland is a creative WordPress theme for saas, software, startup, mobile app, agency and related products &amp; services. SaasLand is loaded with tons of features, elements &amp; blocks, options that give its users real flexibility to create a dynamic, professional website in no time.
Version: 1.1.5
Updated: 2021-08-12 
 */
/************************/
/**** SINGLE PRODUCT ****/
/************************/
.product-ticket{
	max-width:50px !important;
}
.single-product .tinv-wraper.cart_btn_gadget.woocommerce.tinv-wishlist.tinvwl-after-add-to-cart,
.single-product .pr_footer.mt_40.mb-30{
	display: none;
}


/************************/
/**** infomap Qui Sommes-Nous ?  ****/
/************************/

#infomap {
	position:absolute;
	top:20%;
}

